

/*.i-product .proBd .slideBox .tempWrap, .i-product .proBd .slideBox .tempWrap ul, .i-product .proBd .slideBox .tempWrap ul{width: 100% !important;}*/
.i-product .proBd{position: relative;top: -38px;}
.i-product .proBd .slideBox .tempWrap ul{left: -300px;}
.i-product .con-main .proBd .slideBox{position: relative;overflow: hidden;}
.slideBox{padding-top: 75px;}
.i-product .con-main .proBd li{position: relative;float: left;width: 310px;height: 460px;padding: 0 5px;}

.i-product .con-main .proBd li .pic{margin-bottom: 20px;width: 100%;height: 320px;overflow: hidden; border: 1px solid #e9e9e9;}
.i-product .con-main .proBd li:hover img{transform: scale(1.1);}
.i-product .con-main .proBd li img{width: 100%;height: auto;transition: all .8s;}
.proBd .slideBtn{position: absolute;top:40%;}
.proBd .slideBtn>a{}
.proBd .slideBtn .sPrev{float: left; left: 5%; width: 80px;height: 56px;background-image: url(../img/i-news-prev.png);background-repeat: no-repeat;}
.proBd .slideBtn .sPrev:hover{background-image: url(../img/i-news-prev2.png);}
.proBd .slideBtn .sNext{float: left; width: 1126px;height: 56px;background-image: url(../img/i-news-next.png);background-repeat: no-repeat;}
.proBd .slideBtn .sNext:hover{background-image: url(../img/i-news-next2.png);}


.proBd .p1{font-size: 18px;color: #6f6f6f;}
.proBd .p2{font-size: 14px;color: #888;line-height: 20px;max-height: 40px;overflow: hidden;}
.proBd .text-a{position: absolute;left: 5px;bottom: 24px;display: block;width: 92px;height: 25px;font-size: 12px;/*color: #6f6f6f;*/text-align: center;line-height: 25px;border: 1px solid #3f3f3f;text-transform: uppercase;background: #3f3f3f;color: #fff;border-color: #3f3f3f;}

.text-a:hover{background: #fff;color: #6f6f6f;border-color: #8f8f8f;}




.pl-wrap{position: relative;margin-top: 50px; }
.pl-wrap .pl-title{margin-bottom: 50px;text-align: center;font-size: 26px;line-height: 1em;color: #666;}
.pl-wrap .pl-title:after{bottom: -18px;left: 50%;margin-left: -15px;width: 30px;height: 2px;background: #777;}
.pl-wrap .pl-type{text-align: left; width:1100px;}
.pl-wrap .pl-type li{display: inline-block;margin-bottom:15px; padding:10px 10px 10px 10px;}
.pl-wrap .pl-type li a{font-size: 16px;color: #fff; padding:10px 20px 10px 20px; background-color:#3f3f3f; border-radius: 10px; text-decoration:blink; transition: all 0.8s linear;}
.pl-wrap .pl-type li a:hover, .pl-wrap .pl-type li.on a{color: #fff; border-radius:10px; background-color:#da251c; text-decoration:blink; transition: all 0.8s linear;}
.pl-wrap .pl-list{}
.pl-wrap .pl-list ul{width: 1304px;margin: 0 auto;}
.pl-wrap .pl-list li{float: left;width: 300px;margin: 0 13px 60px;}
.pl-wrap .pl-list .pic{margin-bottom: 25px;width: 100%;overflow: hidden; border: 1px solid #f0f0f0;}
.pl-wrap .pl-list .pic img{display: block;max-width: 100%;transition: all .8s;}
.pl-wrap .pl-list li:hover img{transform: scale(1.1);}

.pl-wrap .pl-list .text{position: relative;height: 104px;overflow: hidden;}
.pl-list .text .text-p .p1{font-size: 18px;color: #6f6f6f;}
.pl-list .text .text-p .p2{font-size: 14px;line-height: 22px;max-height: 66px;overflow: hidden;color: #888;}
.pl-list .text .text-a{position: absolute;bottom: 0;left: 0;display: block;width: 92px;height: 25px;line-height: 25px;text-align: center;border: 1px solid #3f3f3f;font-size: 12px;text-transform: uppercase;  background: #3f3f3f;color: #fff;}
.pl-list .text .text-a:hover{background: #fff;border-color: #8f8f8f;color: #6f6f6f;}


.l-more{position: absolute;left: 50%;bottom: 130px;margin-left: -86px;display: block;width: 172px;height: 33px;font-size: 15px;color: #777;line-height: 33px;text-align: center;border: 1px solid #808080;}
.l-more:hover{background: #3f3f3f; border-color: #3f3f3f; color: #fff;}
.sl-submenu .i1{background-position: -9px -149px;}
.sl-submenu .i2{background-position: -43px -149px;}
.sl-submenu .i3{background-position: -88px -149px;}
.sl-submenu .i4{background-position: -128px -149px;}
.sl-submenu .i5{background-position: -168px -149px;}
.sl-submenu ul li.on .i1, .sl-submenu li:hover .i1{background-position: -9px -185px;}
.sl-submenu ul li.on .i2, .sl-submenu li:hover .i2{background-position: -43px -185px;}
.sl-submenu ul li.on .i3, .sl-submenu li:hover .i3{background-position: -88px -185px;}
.sl-submenu ul li.on .i4, .sl-submenu li:hover .i4{background-position: -128px -185px;}
.sl-submenu ul li.on .i5, .sl-submenu li:hover .i5{background-position: -168px -185px;}
.sl-wrap{position: relative;padding: 100px 0 245px;}
.sl-wrap ul{width: 1500px;margin: 0 auto;}
.sl-wrap ul li{float: left;width: 480px;margin-bottom: 44px;margin-right: 30px;}
.sl-wrap ul li:nth-child(3n){margin-right: 0;}
.sl-wrap li .pic{position: relative;margin-bottom: 8px;}
.sl-wrap li .pic img{display: block;max-width: 100%;}
.sl-wrap li .pic .pic-bg{position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: /*url(../img/link-icon.png) center no-repeat */rgba(0,0,0,.5);opacity: 0;transition: all .5s;}
.sl-wrap li .text{}
.sl-wrap li .text h6{margin-bottom: 10px;font-size: 18px;line-height: 48px;color: #777;border-bottom: 1px solid #ececec;}
.sl-wrap li .text h6:after{left: 0;bottom: 0;width: 0;height: 1px;background: #3f3f3f;transition: all .5s;}
.sl-wrap li .text p{font-size: 13px;line-height: 2em;color: #888;}
.sl-wrap li a:hover .text h6:after{width: 100%;}
.sl-wrap li a:hover .pic .pic-bg{opacity: 1;}

.nl-top{padding-top: 100px;margin-bottom: 38px;}
.nl-top hgroup{margin-bottom: 60px;}
.nl-top hgroup h4{line-height: 1em;text-align: center;}
.nl-top hgroup .ent{margin-bottom: 20px;font-size: 34px;font-weight: bold;text-transform: uppercase;}
.nl-top hgroup .cnt{font-size: 26px;color: #666;}
.nl-top .nl-type{font-size: 0;text-align: center;}
.nl-top .nl-type li{display: inline-block;position: relative;}
.nl-top .nl-type li a{padding: 0 14px;font-size: 16px;color: #555;}
.nl-top .nl-type li+li:after{position: absolute;left: 0;top: 50%;margin-top: -6px;background: #888;display: block;content: "";width: 1px;height: 12px;}
.nl-top .nl-type li.on a, .nl-top .nl-type li a:hover{color: #3f3f3f;}
.nl-wrap{width: 1084px;margin: 0 auto;padding-bottom: 282px;}
.nl-wrap ul{}
.nl-wrap ul li{height: 240px;padding: 22px 0;border-bottom: 1px solid #cfcfcf;box-sizing: border-box;}
.nl-wrap ul li a{display: block;}
.nl-wrap li .pic{float: left;width: 313px;transition: all .5s;}
.nl-wrap li .pic img{display: block;max-width: 100%;}
.nl-wrap .text{float: right;position: relative;width: 1050px;padding-right: 250px;box-sizing: border-box;transition: all .5s;}
.nl-wrap .text h6{margin: 20px 0;font-size: 18px;line-height: 1em;color: #666;}
.nl-wrap .text p, .nl-wrap .text time{font-size: 14px;color: #888;}
.nl-wrap .text p{height: 84px;overflow: hidden;margin-bottom: 15px;}
.nl-wrap .text i{position: absolute;right: 62px;top: 50%;margin-top: -5px;width: 30px;height: 11px;background: url(../img/icons.png) -131px -5px no-repeat;transition: all .5s;opacity: 0;}
.nl-wrap li:hover{background: #3f3f3f;}
.nl-wrap li:hover .pic{margin-left: 22px;}
.nl-wrap li:hover .text{padding-left: 22px;padding-right: 228px;}
.nl-wrap li:hover i{right: 40px;opacity: 1;}
.nl-wrap li:hover h6{color: #fff;}
.nl-wrap li:hover p{color: rgba(255,255,255,.8);}
.nl-wrap li:hover time{color: #fff}


.nr-wrap{padding-top: 75px;padding-bottom: 75px;}
.nr-wrap .news_con{width: 1160px;margin: 0 auto;}
.news_con .title{font-size:22px;color:#777777;line-height:1em;text-align:center;}
.news_con .time{font-size:16px;color:#b5b5b5;line-height:1em;margin:23px auto 50px;text-align:center;}
.news_con .content{padding:25px 5px;box-sizing:border-box;border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3}
.viewpage-link{margin-top:30px;}
/*.viewpage-link ul{float:right;}
.viewpage-link li{float:left}
.viewpage-link li a{font-size:16px;color:#888888}
.viewpage-link li:hover a{color:#29a7df;}
.viewpage-link i{display:block;width:1px;height:10px;background:#cbcbcb;margin:10px 20px 0px;float:left;}*/


.viewpage-link ul{width: 60%;float: left;}
.viewpage-link ul li, .viewpage-link ul li a{color: #999;line-height: 24px;}
.viewpage-return{float: right;display: block;width: 84px;height: 30px;line-height: 30px;color: #fff;text-align: center;background: #00afff;}





.pr-wrap{padding-top: 75px;width: 1400px;margin: 0 auto;}
.pr-top{margin-bottom: 28px;padding-bottom: 24px;border-bottom: 1px solid #dadada;min-height: 385px;}
.pr-top .picslide{float: left;width: 35%;}
.pr-top .picslide .bd{float: left;width: 74.28%; border: 1px solid #dadada;}
.pr-wrap .bd>ul, .pr-wrap .bd>ul li{width: 100% !important;}
.pr-top .picslide .hd{float: right;width: 24.28%;}
.pr-top img{display: block;max-width: 100%;}
.pr-top .picslide .hd li img{border: 1px solid #fff;box-sizing: border-box;}
.pr-top .picslide .hd li.on img{border: 1px solid #298ec9;}
.pr-top .picslide .hd li+li{margin-top: 6px;}
.pr-top .pictext{float: right;width: 65%;}
.pr-top .pictext .tx-title{margin: 20px 0 18px;font-size: 24px;line-height: 1em;color: #6f6f6f;}
.pr-top .tx-summary{border-top: 1px solid #dadada;padding: 16px 0;}
.pr-top .tx-summary p{font-size: 13px;line-height: 22px;color: #716f6f;}
.pr-con{}
.pr-con .pr-con-type{margin-bottom: 30px;padding-bottom: 5px;font-size: 0;border-bottom: 1px solid #3f3f3f;}
.pr-con-type li{display: inline-block;margin-right: 5px;padding: 0 43px;height: 50px;line-height: 50px;text-align: center;font-size: 20px;color: #666;background: #f4f4f4;cursor: pointer;}
.pr-con-type li.on{color: #fff;background: #3f3f3f;}
.pr-con-main .pr-js{ height:1800px; color:333; font-size:16px; line-height:35px;}
.pr-con-main .pr-table-box table{width: 100%;}
.pr-con-main .pr-table-box table tr{}
.pr-con-main .pr-table-box table tr td{height: 46px;}
.pr-con-main .pr-table-box table tr td:nth-child(1){width: 200px;padding-left: 43px;box-sizing: border-box;font-size: 16px;color: #fff !important;}
.pr-con-main .pr-table-box table tr td:nth-child(2),.pr-con-main .pr-table-box table tr td:nth-child(3),.pr-con-main .pr-table-box table tr td:nth-child(4){font-size: 16px;color: #777 !important;text-align: center;}

.pr-table-box table tr:nth-child(2n+1) td:nth-child(1){background: #0080cc;}
.pr-table-box table tr:nth-child(2n) td:nth-child(1){background: #1091dd;}
.pr-table-box table tr:nth-child(2n+1) td:nth-child(2),.pr-table-box table tr:nth-child(2n+1) td:nth-child(3),.pr-table-box table tr:nth-child(2n+1) td:nth-child(4), .pr-table-box table tr:nth-child(2n+1) td:nth-child(5){background: #f4f4f4;}
.pr-con-main .pr-table-box table tr.f4bg td{background: #f4f4f4 !important;color: #777 !important;}
.pr-con-main .pr-table-box table tr.ffbg td{background: #fff !important;color: #777 !important;}


.pr-table-box table tr:nth-child(2n) td:nth-child(2){background: #fff;}
.go-back{display: block;margin: 150px auto 130px;width: 172px;height: 33px;font-size: 15px;color: #777;line-height: 33px;text-align: center;border: 1px solid #808080;}
.go-back:hover{background: #3f3f3f; border-color: #3f3f3f; color: #fff;}

